@charset "utf-8";
/* CSS Document */
h1{font-size:10px}
#container{width:728px; margin:0px auto 0px auto;}
.magic{clear:both}
#ivr-head{width:728px; position:relative;}
.hp-sponsor h1{ position:absolute; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#f78f1e; font-weight:bold; padding:0px 30px 10px 0px; bottom:10px; left:20px; margin:0px}
.hp-sponsor h1 span{color:#0d6bb3; text-transform:uppercase; font-size:24px; padding:0px;}
ul#links{list-style:none; display:block; position:absolute; top:7px; right:10px; padding:0px; margin:0px;}
ul#links li{list-style:none; float:left; padding:3px 5px; margin:0px; border-right:1px solid #444}
ul#links li:last-child{border:0px}
ul#links li a:link, ul#links li a:visited{font-size:12px; color:#0d6bb3; font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-weight:bold}
ul#links li a:hover{color:#f78f1e;}
/*--remove after--*/
.links{position:absolute; top:7px; right:10px}
.links a:link,.links a:visited{font-size:10px; color:#0d6bb3; font-family:Arial, Helvetica, sans-serif; padding:0px 5px; text-decoration:none}
.links a:hover{color:#f78f1e;}

.hp-menu-wrapper{padding:10px; background:#0d6bb3;}
.hp-header-img{background:#0d6bb3; padding:10px 20px; border-left:1px solid #666; border-right:1px solid #666;}
.hp-intro{padding:10px; background:#fff; color:#444; font-size:11px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; line-height:15px}

.hp-over{position:absolute; top:28px; right:-45px; background:url(https://images.tmcnet.com/channels/hosted-pbx/new-images/cover-it.jpg) no-repeat; width:110px; height:116px;}
a.hp-view:link,a.hp-view:visited{text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#0d6bb3; text-decoration:none; padding:10px 0px 0px 0px; display:inline-block}
a.hp-view:hover{color:#f78f1e;}

#green-container{background:url(https://images.tmcnet.com/channels/ivr/vert-divide.jpg) repeat-y;border-left:1px solid #666; border-right:1px solid #666; border-bottom:1px solid #666}
#green-container h1{background:url(https://images.tmcnet.com/channels/ivr/ivr-bullet.jpg) no-repeat left center; text-transform:uppercase; font-size:20px; color:#0d6bb3; padding:10px 0px 10px 27px; font-family:Arial, Helvetica, sans-serif; margin:0px; text-align:left; border-bottom:1px dotted #939ba1;}
#hp-featured{width:450px; float:left; padding:15px 15px 20px 15px; background:#fff;}
.hp-art-container{ padding:2px 10px 0px 10px; background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666; text-align:left;}
a.hp-art-head:link,a.hp-art-head:visited{ font-size:12px; color:#0d6bb3; font-family:Arial, Helvetica, sans-serif; text-transform:none; font-weight:bold; text-decoration:none; padding:15px 0px 5px 0px; display:inline-block}
a.hp-art-head:hover{color:#f78f1e;}
.hp-art-head h3{font-size:12px; font-family:Arial, Helvetica, sans-serif; text-transform:none; font-weight:bold; padding:0px; margin:0px}
.hp-date{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#f78f1e; text-align:left; padding:4px 0px 3px 0px ; border-bottom:1px dotted #aaa; font-weight:bold}
a.read:link, a.read:visited{color:#0d6bb3; text-decoration:none}

#hp-asset{width:205px; float:right; padding:10px 10px 20px 10px; background:#fff;}
ul#asset{list-style:none; display:block; padding:5px; margin:0px; border:4px solid #f78f1e;}
ul#asset li{list-style:none; padding:0px; margin:0px; display:block; border-bottom:1px #444 dotted}
ul#asset li a:link, ul#asset li a:visited{padding:5px 10px; margin:0px; color:#0066CC; text-decoration:none; display:inline-block; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold}
ul#asset li a:hover{text-decoration:underline;}

#green-container h2{background:url(https://images.tmcnet.com/channels/ivr/ivr-bullet.jpg) no-repeat left center; text-transform:uppercase; font-size:16px; color:#0d6bb3; padding:10px 0px 10px 27px; font-family:Arial, Helvetica, sans-serif; margin:0px; text-align:left; border-bottom:1px dotted #939ba1; font-weight:bold; line-height:18px}
#hp-asset a.hp-text:link,#hp-asset a.hp-text:visited{text-transform:uppercase; font-size:14px; color:#83bf3b; padding:10px 0px 5px 0px; font-family:Arial, Helvetica, sans-serif; margin:0px; text-decoration:none; font-weight:bold; display:inline-block;}
#hp-asset a.hp-text:hover{color:#6d95ae;}
#hp-asset span{font-family:'Nobile', Arial, Helvetica, sans-serif; font-size:10px; color:#333; text-align:left; padding:0px 0px 5px 0px; margin:0px; display:block;}
.hp-teles{padding:7px 5px 5px 5px;}
.hp-teles-des{ width:185px;margin:0px auto 0px auto}
.hp-teles-des strong{ font-size:11px}
.hp-asset-img{text-align:center; padding:15px 0px 15px 0px}
.teles-img{text-align:center}

a.hp-art-list:link,a.hp-art-list:visited{ font-size:13px; color:#0d6bb3; font-family:Arial, Helvetica, sans-serif; text-transform:none; font-weight:bold; text-decoration:none; padding:15px 0px 5px 0px; display:inline-block}
a.hp-art-list:hover{color:#f78f1e;}
.hp-art-list h3{font-size:13px; font-family:Arial, Helvetica, sans-serif; text-transform:none; font-weight:bold; padding:0px; margin:0px}
.hp-date-list{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f78f1e; text-align:left; padding:4px 0px 3px 0px ; border-bottom:1px dotted #aaa; font-weight:bold}

a.about:link,a.about:visited{color:#0d6bb3; font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;text-align:left; text-decoration:none;}
a.about:hover{text-decoration:underline;}
.story-article{font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#444; text-align:left; line-height:18px}
.story-article a:link,.story-article a:visited{color:#0d6bb3; text-decoration:none; font-weight:bold}
.story-article a:hover{color:#f78f1e;}

#popular-list{padding:0px 0px ; margin:0px; display:block}
#popular-list ul{list-style:none;padding:0px 0px 6px 0px; margin:0px;}
#popular-list li a {font-size:13px; color:#0d6bb3; font-family:Arial, Helvetica, sans-serif; text-transform:none; font-weight:bold; text-decoration:none; padding:15px 0px 5px 0px; display:inline-block} 
#popular-list li a:visited{ font-size:13px; color:#0d6bb3; font-family:Arial, Helvetica, sans-serif; text-transform:none; font-weight:bold; text-decoration:none; padding:15px 0px 5px 0px; display:inline-block}
#popular-list li a:hover{ text-decoration:underline}

.tmc-chpopular{font-size:22px; font-family:Arial, Helvetica, sans-serif; color:#444; font-weight:bold; padding:0px 0px 4px 0px; border-bottom:1px dotted #666}